import { getMags } from "@queries/PSA";
import styles from '../styles.module.css';
import PageHero from "@src/components/PageHero";
import SortTable from "@src/components/SortTable";

export const metadata = {
  title: 'Magazines',
}


export default async function MagsPage() {
  const data = await getMags();

  

  return (
    <div>
      <div className="container mx-auto">
        <SortTable data={data}></SortTable>
      </div>
    </div>
  );
}